ion-content{
  --ion-background-color:linear-gradient(180deg, #FAFAFA 0%, #FFF4EA 100%);
}

ion-slides {
  height: 98%;
}

ion-slide {
  display: block;
  padding-left: 12%;
  padding-right: 12%;
}

ion-icon {
  font-size: 145px;
}

ion-text.header {
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  /* identical to box height */
  color: #713600;
}

ion-grid.headslide {
  padding-top: 18%;
}

ion-grid.subslides {
  padding-top: 30%;
}

ion-img {
  padding-left: 10%;
  padding-right: 10%;
}

ion-col.item {
  padding-bottom: 0px!important;
  display: flex;
  justify-content: center;
}

ion-col.no-img {
  padding-bottom: 60px!important;
  display: flex;
  justify-content: center;
}

ion-row.desc {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  padding-top: 40px;
  font-size: 15px;
}

.navigator {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}

ion-button {
  padding: 5px;
  font-size: large;
}

.navigator ion-button {
  z-index: 99;
}
